=== debian/control ===
Source: jolicloud-webapp-evidence
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-evidence
Provides: prism-webapp-evidence
Replaces: prism-webapp-evidence (<= 1.0)
Conflicts: prism-webapp-evidence (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.exploratorium.edu/evidence/evidence.html
Description: Jolicloud web application for Evidence
 The Evidence web site running in a simple Jolicloud window.

Package: prism-webapp-evidence
Architecture: all
Depends: jolicloud-webapp-evidence
Description: Transitional package for jolicloud-webapp-evidence
 This is a transitional package for jolicloud-webapp-evidence, and can safely
 be removed after the installation is complete.
